@charset "UTF-8";
/* CSS Document */

h5 {
	
	font-size: 12px;
	color: #8E8D88;
}

.intro-section {
	margin: 0px 0 40px 0;
}


.img-header {
	width: 100%;
	height: 150px;
	border: 0px solid purple;
	background-image: url("../img/pexels-luis-quintero-14840821.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.form-rpf {
	text-align: left;
}

.division-section p {
	color: #8D5B10;
	margin: 60px 0;
	border: 0px solid green;
	text-align: center;
}

.aceptacion-terminos{
	text-align: center;
	
}

textarea {
  resize: none;
}

#cotizacion-div {
	width: 100%;
	height: 40px;
	background-color: #E2FFED;
	text-align: left;
	display:  flex;
	justify-content: flex-start;
	align-items: center;
}

#cotizacion {
	border: 0px solid purple;
	margin: 0 0 0 10px;
	text-align: lef;
	font-size: 18px;
}

#ach {
	width: 50px;
	height: auto;
}

#paypal {
	width: 110px;
	height: auto;
}

#creditcard {
	width: 55px;
	height: auto;
}

#ach, #paypal, #creditcard {
	margin: 0;
	border: 0px solid blue;
	
}

#ach:hover, #paypal:hover, #creditcard:hover {
	cursor: pointer;
	
}

.aceptacion-terminos {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	border: 0px solid blue;
	width: 100%;
	height: auto;
	margin: 40px 0;
}

.terminos-aceptacion {
	font-size: 12px;
	text-align: left;
	width: 90%;
	margin: 0 0 0 10px;
}

#check-legal {
	height: auto;
	width: 15px;
}

.btn3 {
	text-align: center;
	margin: 0 0 0 0px;
}



#img-pay-align {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.metodos-img {
	margin: 0 12px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.metodos-img p {
	margin: 4px 0;
	color: #12448D;
	font-weight: 700;
	font-size: 14px;
}

.metodos-img:hover {
	cursor: pointer;
}

.metodos-img a {
	text-decoration: none;
}

.consultoria, .calculadora, .metodo-pago, .comprobante-pago {
	margin-bottom: 30px;
}

.align-modal {
	display: flex;
	justify-content: center;
	align-items: center;
}

.align-modal div {
	margin: 0 0 0 20px;
}

.align-modal p {
	margin: 0;
}